<div class="land-welcome-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <h1 class="display-middle" style="color: #484848; font-size: 300%; font-weight: 700; letter-spacing: -1px;">Register Now and <br><u>Increase Your Sales</u></h1>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
           <h3 style="letter-spacing: -1px; margin-top: -5px;">Join over 950 other Dropshippers</h3>
           <p>When you claim your DropshipHero Account, you’ll get Instant access to a treasure chest of proven winning products and more for<br>After Free 3 Day Trial only 19.99$/month</p>
          <br>
           <h5><i class="fa fa-star" style="color: gold; font-size: 120%; display:inline;"></i> <i class="fa fa-star" style="color: gold; font-size: 120%; display: inline;"></i> <i class="fa fa-star" style="color: gold; font-size: 120%; display: inline;"></i> <i class="fa fa-star" style="color: gold; font-size: 120%; display: inline;"></i> <i class="fa fa-star-half" style="color: gold; font-size: 120%; display: inline;"></i> &nbsp; <span style="color: #787878;">121 Reviews</span></h5>

          </div>
        </div>

      </div>

<div class="container" style="margin-top: 40px;">
    <div class="row">
      <div class="col-md-6 col-md-offset-3">
      
        <%= form_for(resource, as: resource_name, html:{class: "form-horizontal", role: "form"} ,url: registration_path(resource_name)) do |f| %>
          <%= render 'shared/error_messages', object: resource %>

            <div class="form-group">
              <div class="control-label col-sm-2">
                <%= f.label :name %>
              </div>
              <div class="col-sm-8">
                <%= f.text_field :name, autofocus: true, autocomplete: "Name", class: "form-control", placeholder: "Name" %>
              </div>
            </div>
            <div class="form-group">
              <div class="control-label col-sm-2">
                <%= f.label :email %>
              </div>
              <div class="col-sm-8">
                <%= f.email_field :email, autocomplete: "email", class: "form-control", placeholder: "Email" %>
              </div>
            </div>
            <div class="form-group">
              <div class="control-label col-sm-2">
                <%= f.label :password %>
              </div>
              <div class="col-sm-8">
                <%= f.password_field :password, autocomplete: "new-password", class: "form-control", placeholder: "**********" %>
                <% if @minimum_password_length %>
                  <p class="help-block">(<%= @minimum_password_length %> characters minimum)</p>
                <% end %>
              </div>
            </div>
           <!-- <div class="form-group">
              <div class="control-label col-sm-2">
                <%= f.label :password_confirmation %>
              </div>
              <div class="col-sm-8">
                <%= f.password_field :password_confirmation, autocomplete: "new-password", class: "form-control" %>
              </div>
            </div> -->
            <div class="form-group">
              <div class="col-sm-12" style="text-align: center;">
                <%= f.submit "YES, Register Me Now for FREE!", class: "btn btn-hero btn-lg sales-submit-button", id: "submit-button" %>
                <p style="color: #787878; margin-top: 4px;">FREE 3 Day Trial<br><b>Cancel Anytime</b></p>
              </div>
            </div>
          </br>
        <% end %>
      
      </div>
    </div>

      
<script type="text/javascript">

  $(".sales-submit-button").click(function(){
      trackRegistration();
      console.log("Logged Registration");
  });

  function trackRegistration(){
        fbq('track', 'CompleteRegistration');

        gtag('event', 'conversion', {
          'send_to': 'AW-778671427/h9kiCOa2-ZkBEMOqpvMC'
        });
  }
</script>

</div>